@media only screen and (min-width : 1901px) {
  .features .feature { max-width:340px; }
  .features .feature.first-four { margin-top:30px }
  .features .feature .title { min-height:301px; }
  .features .feature .title h3 { padding-top:140px; }
  .features .feature.label { min-height:515px; background-position:bottom center; }
}
@media only screen and (min-width : 1500px) {
  header .left-section { width:30%; }
  header .right-section { width:70%; }	
  header .header-content { top:0; }
}

@media only screen and (min-width : 1801px) and (max-width:1900px) {
  .features .feature .title { min-height:301px }
  .features .feature .title h3 { padding-top:140px; }
  .features .feature.label { min-height:547px; }
}

@media only screen and (min-width : 1701px) and (max-width:1800px) {
  .features .feature .title { min-height:285px }
  .features .feature .title h3 { padding-top:140px; }
  .features .feature.label { min-height:520px; }
}

@media only screen and (min-width : 1623px) and (max-width:1700px) {
  .features .feature .title { min-height:266px }
  .features .feature .title h3 { padding-top:140px; }
  .features .feature.label { min-height:494px; }
}

@media only screen and (min-width : 1561px) and (max-width:1622px) {
  .features .feature .title { min-height:258px }
  .features .feature .title h3 { padding-top:140px; }
  .features .feature.label { min-height:467px; }
}

@media only screen and (min-width : 1443px) and (max-width:1560px) {
  .features .feature .title { min-height:240px }
  .features .feature .title h3 { padding-top:120px; }
  .features .feature.label { min-height:450px; }
}

@media only screen and (min-width : 1316px) and (max-width:1442px) {
  .features .feature .title { min-height:218px }
  .features .feature.label { min-height:415px; }
}

@media only screen and (min-width : 1221px) and (max-width:1315px) {
  .features .feature .title { min-height:190px }
  .features .feature.label { min-height:380px; }
}

@media only screen and (max-width : 1150px) {
  .features .feature .title { margin-top:-40%; }                                                                                                                                                                                                                                        
}

@media only screen and (max-width : 1095px) {
  .features .feature .title { margin-top:-60%; }
  .features .feature.label { background-position:bottom center; min-height:300px; }
  .features .feature .title h3 { padding-top:45%; }
  .who-is-digired .description h3 { font-size:2.375em; }
}

@media only screen and (max-width : 980px) {
  .container { width:97%; }
  .features .feature { width:23%; }
  .features .feature.label { width:22%; }
  .features .feature.first-four:nth-child(5) { margin-top:30px; }
  .who-is-digired .description { top:10%; }
}

@media only screen and (max-width : 920px) {
  .home-section .description { top:10%; }
}
@media only screen and (max-width : 768px) {
  header nav { padding:15px 0; }
  header nav ul.menu { display:none; position:absolute; top:112px; left:0; width:100%; z-index:99999; }
  header nav ul.menu li { display:block; padding:0; }
  header nav ul.menu li a { display:block; width:96%; padding:10px 2%; background:#b81e0f; border-bottom:1px solid #fff; color:#fff; }
  header nav ul.menu li:last-child { border-bottom:none; }
  header nav ul li::after { content:""; margin:0; }
  header nav ul li.selected a,
  header nav ul li a:hover,
  header.fixed nav ul li.selected a, 
  header.fixed nav ul li a:hover { border-top:0; padding-top:10px; } 
  header nav .mobile-menu-button { display:block; }
  header.fixed nav ul { top:90px; }
  header.fixed .logo img { max-height:90px; }
  .who-is-digired .description h3,
  .register-now .title h3,
  .about-digired .title h3, .what-digired-does h3,
  .features h3, .clients h3, .home-section h3  { font-size:2em; }
  .home-section .description { width:96%; left:2%; float:none; }
  .who-is-digired .description { float:none; width:94%; top:15%; right:auto; left:0; padding:0 3%; }
  .register-now .title,
  .about-digired .title, .what-digired-does .title { margin-bottom:10px; }
  .register-now .title,
  .about-digired .title, .what-digired-does .title,
  .register-now .description,
  .about-digired .description, .what-digired-does .description,
  .clients .title, .clients .description { width:96%; padding:0 2%; float:none; }
  .who-is-digired .description { position:static; margin-top:20px; }
  #wpadminbar { position:fixed !important; }
  .features .feature { width:31%; }
  .features .feature.label { width:30%; }
  .features .feature.first-four:nth-child(4) { margin-top:30px; }
  .features .feature .title { margin-top:-45%; }
  .features .feature.label p.mobile { display:block; }
  .features .feature.label p.desktop { display:none; }
  .our-approach .image { margin-top:0; float:left; width:100%; text-align:center; }
  .our-approach .image img { max-width:390px }
  .our-approach .description { float:right; width:96%; padding:0 2%; }
}

@media only screen and (max-width : 640px) {
  .contact-us { margin-bottom:40px !important; }
  .contact-us .map  { width:94%; float:none; margin:0 auto; }
  .contact-us .form { width:97%; margin:0 auto; float:none; padding-bottom:10px; }
  .home-section img { height:540px; width:auto; }
  #wpadminbar { position:fixed !important; }
  .contact-us .form .gform_wrapper ul li.gfield { width:100%; margin-right:0; float:none; clear:both; }
  .contact-us .form .gform_wrapper ul li.gfield:nth-child(2n) { width:100%; margin-right:0; }
  .contact-us .form .gform_wrapper .gform_footer { width:100%; float:none; clear:both; }
  .contact-us .form .gform_wrapper .gform_footer input.button, .contact-us .form .gform_wrapper .gform_footer input[type=submit] { width:99%; }
  .contact-us .form .gform_wrapper ul li.gfield.comment textarea { width:98.5% !important; margin-bottom:14px; }
  .contact-us .form .gform_wrapper { max-width:none; }
  .features .feature { width:48%; }
  .features .feature.label { width:47%; }
  .features .feature.first-four { margin-top:30px; }
  .features .feature.label { min-height:360px }
  .features .feature .title { min-height:222px; margin-top:-44%; }
}

@media only screen and (max-width : 600px) {
}

@media only screen and (max-width : 480px) {
  .features { margin-left:0; }  
  .features .feature { width:100%; margin-left:0 }
  .features .feature.label { width:94%; padding:0 3%; }
  .features .feature .title { min-height:350px; margin-top:-25%; }
  header .contact-section ul li { display:block; }
  header .contact-section ul li a { display:inline-block; }
  header .contact-section ul li.email a { padding-right:18px; }
}

@media only screen and (max-width : 360px) {
  .who-is-digired .image { height:auto; }
  .features .feature .title { min-height:270px; margin-top:-30%; }
}